Subject: bug#45729: [PATCH] system_process_attributes for OpenBSD

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 10 Jan 2021 15:37:15 +0100

Omar Polo <[email-masked]> writes:

>> Looks good to me, and I've tested it slightly on OpenBSD, and it seems
>> to work fine, so I've now pushed it to Emacs 28.  (I see that your
>> copyright is on file...  er...  OK, your entry has a timestamp of
>> "2021-07-07", so that makes it even better -- it's from the future!)
>
> Sorry, I don't understand this.  Do you mean the date in my copyright
> assignment?  On the pdf I have, both my sign and the fsf one are dated
> 2021-01-07.  I'm missing something?

Sorry, just being silly.  It looks like all the entries in the database
on the FSF side from that date is marked as 2021-07-07 instead of
2021-01-07 (just a typo from somebody).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no